
/*-------Mainform-------------------------------------*/

fieldset{
  background-color: #f2f2f2;
  border: 1px solid #ddd;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  -webkit-border-radius: 5px;
  width: 428px;
  margin-bottom: 20px;
  padding: 0px 20px 15px;

}

fieldset fieldset{
  background-color: #f2f2f2;
  border:none;
  margin: 0;
  padding: 0;
}

form fieldset h3					{ font-size:15px; color:#565656; margin-bottom:10px; float:left; display:block; width: inherit; margin-top:15px; font-weight:bold; margin-left:0!important;}
form li.first, form li.last			{ float:left; width: 205px;  }
form li.mid							{ float:left; width: 250px;  }

form li.first input[type=text],
form li.last input[type=text]		{ width: 204px; }
form li.mid input[type=text]		{ width: 238px; }



.areacode 							{ width: 30px!important; }
.phonenumber 						{ width: 85px!important; }
.mobilenumber 						{ width: 140px!important; }
.cc_field							{ width: 50px!important; padding-left:8px!important}
.cc_style							{ width: 39px!important; padding-left:8px!important}
.errFld .cc_style							{ width: 39px!important; padding-left:5px!important}


form input[type=text]				{ border: 1px solid #bbbbbb; margin:0.4em 0; padding: 3px; width: 420px; }
/*form input[type=text]#captchacode	{ border: 1px solid #bbbbbb; margin:0.4em 0; padding: 3px; width: 92px; }*/
form input[type=submit]				{ height: 28px; float: right; margin: 0; line-height:26px; }
form input[type="checkbox"] 		{ margin:1px 8px 0 0; float:left;}
form input[type="radio"] 			{ margin:1px 8px 6px 0; display:inline-block;}

textarea{
	max-width: 420px;
	width: 420px;
	height: 78px;
	border: 1px solid #bbbbbb; 
	margin:0.4em 0; 
	padding: 3px; 
}


#cc_cvv-D{
	width: 300px;
}

select { color:#565656; background:transparent; background: #fff;
 padding: 0; border: 1px solid #bbbbbb; margin-right:5px; margin-top: 2px; height: 24px;
}

label.cc{
  width: 105px;
}

.errFld li .select-label {
width: 408px;
}

.select-label{
  width: 100%;
  margin-bottom: 3px;	
}

#certify-E span{
  margin: 19px;
}

form img{
	/*border: 1px solid #bbb;	*/
	margin: 3px 10px 0 0;
	float: left;
}

form li.security input[type=text]{
  width: 85px;
  height: 18px;
}

li.last .awesome{
	/*margin-top: 20px;*/
}

label.security{
  width: 100%;
}
label.align{
	width: 400px;
}

#plesk p{
	float: left;
	margin-left: 0;
}

p.inline-hints{
	font-size: 10px;
	color: #999;
	float: left;
	margin: 0;
	min-width: 180px;
	display: block;
}


/*----------------Validation------------*/

.errFld{
	background-color: #d9e8ee;
	border: 1px solid #75bdde;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	padding: 5px;
}

form span{
	display:block;
	float: left;
}

.offstate-receive-invoice, .offstate-new-technical, .offstate-payment, .offstate-centos, .offstate-debian, .offstate-ubuntu, .offstate-newest, .offstate-howmany, .offstate-company-details, .offstate-additional-services, .offstate-standalone, .offstate-hosting-suite, .offstate-existing, .offstate-newcustomer, .offstate-transfer {
    display: none !important;
}

.errFld .first{
	 width: 190px;
}


.errFld input[type=text]{
	 width: 408px;
}

form li.first .errFld input[type=text],
form li.last .errFld input[type=text]		{ width: 190px; }

/*form li.first .errFld input[type=text].cc_field		{ width: 39px!important; padding-left:5px!important; }*/

.errMsg{
	font-size: 11px;
	color: #36a6d9; 
}

/*--------------------------------------*/


form ol	{
  float:left;
  list-style: none;
  display: block;
  padding: 0;
  margin:0;
}

form li	{
  float:left;
  list-style: none;
  display: block;
  padding: 5px;
  width: 428px;
  margin-left: -5px;
}

form label{
  float: left;
  color:565656;
  font-weight: normal;
  font-size: 12px;
  line-height: 19px;
}


.errFld .no{
	 width: 338px;
}

.yes{
  width: 70px;
}
.no{
  width: 350px;
}

.formbottom{
 border-top: 1px solid #ccc;	
 margin-top: 10px;
 padding-top: 5px;	
}

.checkbox{
  width: 390px;
  font-size: 12px;
  float: left;
}

/*form span{
  margin-bottom: 10px;
  display: block;
  float: left;
}*/

form li.last {
	margin-left:2px;
}

form abbr {
   font-size: 16px;
   font-weight: bold;
   color: #007fc5;
   border: none;
   margin-left:3px;
}

p.required-intro		{ color: #999; text-align: left; font-size:11px; float:left; margin-top:-10px; margin-bottom:10px; width:100%; margin-left:0;}

p.vps		{ color: #777; text-align: left; font-size:11px; float:left; margin-top:0px; margin-left: 20px; width:348px; line-height:16px; }


form #platform img{
	border: none;
	float: left;
	margin-top: 0;
}


/*-------Sidebarform-------------------------------------*/


#sidebar fieldset{
   width:193px;
   padding:0 15px 15px;
   height: auto;
   border: 1px solid #ccc;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  -webkit-border-radius: 5px;
  background-color: #fff;
  margin-bottom:20px;
  width:193px;  
}


#sidebar h3							{ margin-bottom:2px; font-size: 14px; color: #565656; text-align: left; font-weight: normal; margin-left: 5px!important; }
#sidebar li 						{ padding: 2px 0 0 5px; width: 193px; }
#sidebar ul 						{ margin: 15px 0 0 0; }

#sidebar form label,
#sidebar form input[type=text]		{ width:183px; text-align:left; float:left;}
#sidebar form input[type=submit]	{ margin: 5px 0 0 0; float:none; }
#sidebar 							{ text-align: center; }
#sidebar p							{ color: #999; text-align: left; font-size:11px; float:left;}


/*---------multi steps----------------------------------------------*/



.multi-step ul {
    margin:0;
        float: left;
    /*width: 960px!important;*/
	padding:0;

}

.multi-step ul li {
   height:50px;
   list-style:none;
   font-size:13px;
   float:left;
   color:#fff;
   font-family:Arial, Helvetica, sans-serif;
   line-height:50px;	
   background: url(../images/tab.jpg) right top;
   padding:0 35px 0 20px;
}

.multi-step ul li.selected {
   color:#ccc;
   background-position: right bottom;
}


.multi-step ul li.selected span{
  height:50px;
  width:25px;
  margin-left:-45px;
  padding:0 0 0 45px;
  float:left;
  background: url(../images/tabend.jpg) no-repeat left bottom;
}

.multi-step ul li.first.selected span{
  background: none;
}

.multi-step ul li span{
  height:50px;
  float:left;
  width:25px;
  font-size:24px;
  font-weight:bold;
}
 
.multi-step ul li.first{
	-moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
	border-radius:5px;
}

.multi-step ul li.pending{
   	color:#888;
}

.multi-step {
    height: 50px;
    float: left;
    width: 100%;
    /*margin-bottom: 20px;
     margin-top: 20px;*/
    background: url(../images/multibackground.jpg) repeat-x;
	-moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
	border-radius:5px;
}
.multi-step h1{
   color: #fff;
   font-size: 16px;
   padding:0 0 0 20px;  
   line-height: 50px; 
}


/*------------------order summary-------*/

#order_summary{
	
	background:#f2f2f2 url('/images/summary-bk.jpg') repeat-x right top;
	border-radius:5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	padding: 0 15px 15px 15px;
	width: 193px;
	border: 1px solid #DDD;
	-webkit-border-radius: 5px;	
}
/*.order-bk{
	background:#f2f2f2; 
}*/


#order_summary h3{
    height: 34px;
    color: #fff;
    margin-left: 0;
    font-size: 14px;
    line-height: 34px;
}

#order_summary ul{
	list-style: none;
	padding: 15px 0;
	margin: 0;
	border-bottom: 1px solid #ccc;
}

#order_summary ul strong{ 
	font-size: 13px;
}
#order_summary li{ 
	margin-bottom: 5px;
	font-size: 11px;
}
#order_summary li span{ 
	float: right;
	font-size: 12px;
	font-weight: bold;
}

/*#order_summary li span#plan_name{ 
	float: none;
	font-size: 11px;
	font-weight: normal;
}*/


.summary-price p{
	border-bottom: 1px solid #ccc;
	text-align: right;
	margin: 5px 0 5px 0;
	width: 193px;
	font-weight: bold;
}

#order_summary .summary-price li span{
	line-height: 28px;
	font-size: 14px;
	float: none;
	vertical-align: text-top;
}
#order_summary .summary-price li{
    float: right;
    margin-bottom: 0;
    list-style: none;
    font-weight: bold;
	font-size: 36px;
}


#captcha_image {
	width: 98px;
	height: 26px;
	margin:0;
	margin-right: 5px;
	float: left;
	border: 1px solid #BBB;
}

#captchacode{
	width: 92px;
	float: left;
	height: 26px!important;
	border: 0 inset!important;
	border: 1px solid #BBB!important;
	margin:0!important;
	padding: 0px!important;
}

/*form input[type=text]#captchacode	{ border: 1px solid #bbbbbb; margin:0.4em 0; padding: 3px; width: 92px; }
form input[type=submit]				{ height: 28px; float: right; margin: 0; line-height:26px; }

*/
.captcha_error{
	float: left;
	line-height: 28px;
	font-size: 11px;
	color:#FF0000;
	font-weight: bold;
}

#order_summary li span a{
	font-weight:normal;
	font-size:11px;	
}

span#monthly_amount{
	font-size: 36px!important;
	line-height:40px!important;
}

span#plan_name{
	width:135px!important;
	display:inline-block;
}



#order_summary li span.cart_name{ 
	float: none;
	font-size: 11px;
	font-weight: normal;
	width:135px!important;
	display:inline-block;
}

#terms{
	font-size: 10px!important;
	color: #666;
	line-height: 12px;
}

.warning{
	font-weight: normal!important;
	font-size: 11px;
	border: 1px solid #F5E082!important;
	background-color: #FFFFEA;
	color: #D96600;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px 5px 5px 35px;
	margin-bottom: 3px;
	width: 153px!important;
	display: block;
	float: left!important;
	line-height: 13px;
	background-image: url(/images/icons/warning.gif);
	background-position: 8px 12px!important;
	background-repeat: no-repeat;
}

select[disabled] { color: #ccc; }

#subject{
	width: 425px!important;
}
